* {
	margin: 0;
	padding: 0;
}
body {
	background: #000 url(../img/fondo_superiorV.png) repeat;
	color: #777;/* #F3F3F2;*/
	font: normal normal normal 1.05em/normal Verdana, Arial, Helvetica, sans-serif;
}

/*
 *  la cabecera
 */
#cabecera {
	height: 150px;
	padding:0;
}
#cabecera_in {
	height: 150px;
	width: 900px;
	margin: 0 auto;
	padding:0;
	position: relative;
	background: transparent url(../img/fondo_cabecera.png) no-repeat center top; /* reflefo */
}
#logoambiental {
	float:left;
	margin-top: 7px;
}
#logocrif {
	float:right;
	margin-top: 30px;
	margin-left: 15px;
}

/* menu */
#menu {
	position: absolute;
	top: 100px;
	right: 0px;
	letter-spacing: -1px;
	color: #fff;
}
/*
#menu ul {
	display: block;
	list-style: none;
	margin: 0;
	padding:0;
}
#menu ul li {
	float: left;
	display: block;
	padding: 0 10px;
	list-style-image: none;
}
#menu ul li a {
	margin: 0;
	color: #bbb;
	text-decoration: none;
	display: block;
	padding-bottom: 7px;
	font-weight: 500;
}
#menu ul li a:hover, #menu ul li.actual a,#menu ul li.actual a:hover {
	text-decoration: none;
	border-bottom: 3px solid #39A4DD;
	color:#fff;
}
*/

/*
 *  el banner central
 */
#banner {
	height: 70px;
	background: #5B8196 url(../img/fondo_banner.jpg) no-repeat center top;
	background-size: cover;
	-webkit-background-size: cover;
	padding:0;
}
#banner_in {
	width: 900px;
	height: 70px;
	margin: 0 auto;
	padding: 0;
	position: relative;
}
#banner_in .programa {
	float: right;
	text-align: right;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 140%;
	font-weight:bold;
	color: #fff;
	margin: 6px 0;
	/*background-color: aqua;*/
	text-shadow: 2px 2px 3px #000;
}
#banner_in .titular {
	float: left;
	font-size: 185%;
	font-weight:bold;
	color: #fff;
	margin: 15px 0;
	text-shadow: 1px 1px 4px #000;
}


/*
 *  el contenido
 */
#contenido {
	background: #fff url(../img/fondo_contenido.png) repeat-x;
}
#contenido_in {
	width: 900px;
	margin: 0 auto;
	padding:0;
	text-align: justify;
}


h1 {
	color: #6D7A44;
	font-weight: bold;
	font-size: 180%;
	padding: 5px 0;
	letter-spacing: -1px;
	text-align: left;
}
h2 {
	color: #5B8196;
	font-weight: bold;
	font-size: 130%;
	padding: 5px 0;
	letter-spacing: -1px;
	text-align: left;
}
h3 {
	color: #5B8196;
	font-weight: normal;
	font-size: 130%;
	padding: 5px 0;
	letter-spacing: -1px;
	text-align: left;
}
h4 {
	color: #5B8196;
	font-weight: bold;
	font-size: 110%;
	padding: 5px 0;
	letter-spacing: -1px;
	text-align: left;
}
p {
	padding: 5px 0;
	text-align:left;
}
a {
	color:#228AC2;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
.columna_i {
	float:left;
	width: 435px;
	margin:0; padding:0;
}
.columna_d {
	float:right;
	width: 435px;
	margin:0; padding:0;
}

.caja {
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border: 1px solid #ccc;
	padding: 15px;
	/*font-size: 85%;*/
	box-shadow: 0px 5px 10px #bbb;
	background-color: #fff;
}
input.input_texto {
	padding: 6px;
	font-size: 110%;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border: 1px solid #bbb;
	background-color: #ECF1F4;
}
.boton_si {
	cursor: pointer;
	color: #333;
	padding: 10px 25px;
	font-size: 15px;
	background: #228AC2 url(../img/overlay.png) repeat-x bottom;
	border: 1px solid #777;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 4px;
	font-weight: bold;
	text-decoration: none;
	box-shadow: inset 0 0 2px #fff;
	text-shadow: 1px 1px 0px #DAEBFE;
}

.boton_no {
	cursor: pointer;
	color: #333;
	padding: 10px 25px;
	font-size: 15px;
	background: #888 url(../img/overlay.png) repeat-x 50%;
	border: 1px solid #555;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	font-weight: bold;
	text-decoration: none;
	box-shadow: inset 0 0 2px #fff;
	text-shadow: 1px 1px 0px #fff;
}
.boton_si:hover, .boton_no:hover {
	text-decoration: none;
	box-shadow: 0 0 15px #777;
}




table.tabla {
	font-size: 85%;
}
table.tabla th {
	font-weight: bold;
	background-color: #5B8196;
	color: #fff;
	padding: 5px;
	text-align: center;
	border: 1px dotted #fff;
}
table.tabla tr:nth-child(odd) {
	background-color: #eee;
}
table.tabla tr:nth-child(even) {
	background-color: #ddd;
}
table.tabla td {
	font-size: 90%;
	//text-align: left;
	padding: 2px;
	line-height: 100%;
}



table.info {
	font-size: 90%;
}
table.info td {
	padding: 3px;
}
table.info th {
	background-color: #5B8196;
	color:#fff;
	padding: 8px;
	border: 1px solid #fff;
}
.centrado {
    text-align: center;
}

.celda {
	text-align: center;
	font-size: 80%;
}

.celda_ins {
	font-size: 80%;
}

.celda_cab {
        padding: 10px;
        text-align: center;
	font-size: 80%;
        color: #ffffff;
        background-color: #49708E;

}
.odd {
    background-color: #ffffff;
}

.even {
    background-color: #E6F2C1;
}
*/
/*
 * el pie
 */
#pie {
	padding:0;
	margin:0;
	color: #ccc;
}
#pie_in {
	width: 900px;
	margin: 20px auto;
	padding:0;
}
#col_left {
	float: left;
	text-align: center;
	font-size:90%;
}
#col_right {
	float: right;
	text-align: center;
}
#col_center {
	text-align: center;
}
/*
 * ajuste de columnas
 */
.clear {
	clear: both;
	display:block;
}

.mensaje {
    font-weight: bold;
    color: red;
}
